[riot-notifications] [RIOT] gnrc: 6lowpan-nd: some broken router dependencies (#3813)

Oleg Hahm notifications at github.com
Fri Sep 11 14:37:46 CEST 2015


> @@ -776,6 +777,10 @@ void gnrc_ipv6_netif_init_by_dev(void)
>  
>              DEBUG("ipv6 netif: Set 6LoWPAN flag\n");
>              ipv6_ifs[i].flags |= GNRC_IPV6_NETIF_FLAGS_SIXLOWPAN;
> +#ifdef MODULE_GNRC_SIXLOWPAN_ND_ROUTER
> +            DEBUG("ipv6 netif: Set router flag\n");
> +            ipv6_ifs[i].flags |= GNRC_IPV6_NETIF_FLAGS_ROUTER;

done

---
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/3813/files#r39266541
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20150911/5c2eacb9/attachment.html>


More information about the notifications mailing list